﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZXing.Unity.SampleApp1", "ZXing.Unity.SampleApp1\ZXing.Unity.SampleApp1.csproj", "{40549968-4662-4E04-9187-A0F921935D47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|ARM.ActiveCfg = Debug|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|ARM.Build.0 = Debug|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|ARM.Deploy.0 = Debug|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x64.ActiveCfg = Debug|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x64.Build.0 = Debug|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x64.Deploy.0 = Debug|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x86.ActiveCfg = Debug|x86
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x86.Build.0 = Debug|x86
		{40549968-4662-4E04-9187-A0F921935D47}.Debug|x86.Deploy.0 = Debug|x86
		{40549968-4662-4E04-9187-A0F921935D47}.Release|ARM.ActiveCfg = Release|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Release|ARM.Build.0 = Release|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Release|ARM.Deploy.0 = Release|ARM
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x64.ActiveCfg = Release|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x64.Build.0 = Release|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x64.Deploy.0 = Release|x64
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x86.ActiveCfg = Release|x86
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x86.Build.0 = Release|x86
		{40549968-4662-4E04-9187-A0F921935D47}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
